div.page-wrapper div.row div.column div.cart-container div.cart button.update {
    border: 1px solid #222;
}

div.page-wrapper section.page-main div.row div.main div.checkout-container div.opc-wrapper div.opc div.checkout-block li.checkout-payment-method div.step-content form.payments fieldset.fieldset div.checkout-billing-address fieldset.fieldset div.actions-toolbar div.primary button.action-cancel {
    margin: 0 0 0 15px;
}

div.page-wrapper section.container div.row div.main div.container div.row div.pull-right div.row div.panel-block-row div.zoom div.text div.banner-text div.text-center button.btn-default {
    border: 1px solid #222;
}

div.row div.column form.password div.captcha div.captcha div.nested div.captcha div.captcha-image button.captcha-reload {
    color: #fff;
    border: 2px solid #222;
    background-color: #222;
    -webkit-border-radius: 40px;
    height: 40px;
    font-weight: 600;
    padding: 0 35px;
    line-height: 36px;
}

div.row form.password fieldset.fieldset div.required div.control div.nested div.field div.captcha-image {
    padding-top: 28px;
}

div.row div.column form.forget fieldset.fieldset  div.captcha div.control div.nested div.captcha div.control button.captcha-reload {
    position: relative;
    left: 15px;
}

div.page-wrapper div.row div.main div.my-account-main div.margin-top20 {
    margin-top: 60px;
    margin-bottom: 20px;
}

div.page-wrapper header.header div.bottom-header-content div.container div.row div.table-icon-menu div.minicart-wrapper div.ui-dialog div.block div.block-content div.minicart-items-wrapper {
    overflow-y: hidden;
}

#paysera {
    top: unset;
    position: relative;
}

#cashondelivery {
    top: unset;
    order: -1;
    position: relative;
}

#banktransfer {
    top: unset;
    order: -1;
    position: relative;
}

.checkout-index-index .page-wrapper .page-main .row .main .checkout-container .am-submit-summary .checkout-column .checkout-block .checkout-payment-method .step-content .payments .fieldset .opc-payment .payment-methods .payment-group .amcheckout-content .amcheckout-wrapper .payment-method .payment-method-title {
    margin-bottom: 0px;
}

.opc-payment .payment-methods .payment-method._active .payment-method-content {
    margin-top: 12px;
}

div.checkout-column div.checkout-block li.checkout-payment-method div.step-content form.payments fieldset.fieldset div.opc-payment div.payment-methods div.payment-group div.amcheckout-content div.amcheckout-wrapper div.payment-method {
    margin-bottom: 7px;
    border: 1px solid #ccc;
    padding: 10px 0px 8px 8px;
}

div.page-wrapper section.page-main div.row div.column div.checkout-container div.opc-wrapper div.checkout-column div.checkout-block li.checkout-payment-method div.step-content form.payments fieldset.fieldset div.checkout-billing-address {
    border-top: 1px solid #f0f0f0;
    padding-top: 15px;
    margin-top: 25px;
}

div.page-wrapper section.page-main div.row div.column div.block-addresses-list div.block-title div.customer-addresses-toolbar div.pager div.limiter {
    padding: 0;
    white-space: nowrap;
}

div.page-wrapper section.page-main div.row div.column div.block-addresses-list div.block-title div.customer-addresses-toolbar div.pager div.limiter select.limiter-options {
    width: 30%;
    border: 1px solid #E7269B;
    border-radius:  40px;
    line-height: 40px;
    padding: 0;
    text-align: center;
    margin-left: 5px;
    margin-right: 5px;
}

div.page-wrapper section.page-main div.row div.column div.block-addresses-list div.block-title div.customer-addresses-toolbar {
    float: right;
}

div.page-wrapper section.page-main div.row div.column div.block-addresses-list div.block-title div.customer-addresses-toolbar div.pager {
    margin: -8px 0;
}


.border-bottom-solid {
    border-bottom: 1px solid #f0f0f0;
    margin-bottom: 14px;
    padding-bottom: 12px;
    margin-right:  8px;
}

div[name="shippingAddress.custom_attributes.department_id"] label.label {
/*    margin-top: 30px;
*/    font-weight: 400;
}

.checkout-index-index #opc-shipping_method #checkout-shipping-method-load .table-checkout-shipping-method {
    margin-bottom: 15px;
}

.checkout-index-index #opc-shipping_method #checkout-shipping-method-load .table-checkout-shipping-method .col-price {
    margin-left: auto;
    position: relative;
    left: 18px;
}

.checkout-shipping-text-name {
    font-weight: 700;
}

.checkout-agreement .action.action-show {
    display: contents;
}

.checkout-index-index .opc-wrapper.am-opc-wrapper .label {
    word-break: break-word!important;
}

.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td {
    border-top: none!important;
}

div.page-wrapper section.page-main div.row div.checkout-container div.opc-wrapper div.checkout-column div.checkout-block li.checkout-shipping-method div.checkout-shipping-method div.amcheckout-content div.amcheckout-wrapper form.form div.field div.control div b {
    font-weight:  400;
}

div.checkout-container div.opc-wrapper div.checkout-column div.checkout-block li.checkout-shipping-address p.step-title {
    padding-bottom: 20px;
}

div.checkout-container div.opc-wrapper div.checkout-column div.checkout-block li.checkout-shipping-method div.checkout-shipping-method p.step-title {
    padding-bottom: 20px;
    margin-bottom:  0px;
}

fieldset.fieldset div.opc-payment div.items div.payment-group div.amcheckout-title div.step-title {
    padding-bottom: 20px;
}

div.checkout-container div.opc-wrapper div.checkout-column div.checkout-block div.opc-block-summary p.step-title {
    padding-bottom: 20px;
}

div.checkout-block li.checkout-shipping-method div.checkout-shipping-method div.step-content div.amcheckout-wrapper form.form table.table-checkout-shipping-method tbody.amcheckout-items tr.row {
    /*border-bottom: 1px solid #f0f0f0!important;*/
    /*margin-bottom: 10px;*/
    margin-left: auto;
    margin-right: auto;
}

div.checkout-column div.checkout-block li.checkout-shipping-method div.checkout-shipping-method div.step-content div.amcheckout-wrapper form.form table.table-checkout-shipping-method tbody.amcheckout-items tr.row td.col-price span.price {
    margin-top: auto;
    margin-bottom: auto;
    color: black;
}

div.row div.column div.checkout-container div.opc-wrapper div.checkout-column div.checkout-block li.checkout-shipping-method div.checkout-shipping-method div.step-content div.amcheckout-wrapper form.form table.table-checkout-shipping-method tbody.amcheckout-items tr.row td.col {
    text-align: left;
    display: flex;
}

div.row div.column div.checkout-container div.opc-wrapper div.checkout-column div.checkout-block li.checkout-shipping-method div.checkout-shipping-method div.step-content div.amcheckout-wrapper form.form table.table-checkout-shipping-method tbody.amcheckout-items tr.row td.col-carrier {
    text-align: center;
    display: flex;
    min-width: 95px;
    margin-top: auto;
    margin-bottom: auto;
    display: none;
}


div.row div.column div.checkout-container div.opc-wrapper div.checkout-column div.checkout-block li.checkout-shipping-method div.checkout-shipping-method div.step-content div.amcheckout-wrapper form.form table.table-checkout-shipping-method tbody.amcheckout-items tr.row td.col-method input.radio {
    margin-left: -9px;
}

div.checkout-column div.checkout-block li.checkout-shipping-method div.checkout-shipping-method div.amcheckout-content div.amcheckout-wrapper form.form table.amcheckout-shipping-methods tbody.amcheckout-items tr.amcheckout-method td.col-method input.radio {
    margin-top: auto;
    margin-bottom: auto;
}

div.checkout-column div.checkout-block li.checkout-shipping-method div.checkout-shipping-method div.step-content div.amcheckout-wrapper form.form div.field {
    padding-bottom: 0px!important;
    margin-top: -7px;
}

.methods-shipping #class-for-pick-up-address:nth-child(3) {
    margin-top: -40px;
}

.label, label {
    font-family: "Poppins";
    color: black!important;
}

div.checkout-column div.checkout-block li.checkout-shipping-method div.checkout-shipping-method div.step-content div.amcheckout-wrapper form.form div.field div.control label {
    margin: 0 0 0px;
}

/*section.container div.row div.column p {
    width: 1200px!important;
}*/

div.amcheckout-wrapper div.addresses div.control div.shipping-address-items {
    display: block;
}

div.amcheckout-wrapper div.addresses div.control div.shipping-address-items div.shipping-address-item {
    margin: 20px 30px;
    width: 83%;
}

div.block-addresses-list div.block-content ol.addresses a.btn-secondary {
    margin-left: 10px;
}

div.account-nav div.account-nav-content ul.nav li.current {
    margin-top: 10px;
    margin-bottom: 10px;
}

div.account-nav div.account-nav-title h3.title {
    font-size: 18px!important;
}

div.account-nav-content ul.nav li.nav strong {
    color: #e7269b!important;
}

div.account-nav-content ul.nav li.nav a:hover {
    color: #e7269b!important;
    background-color: #fff!important;
}

a:hover, a:focus {
    color: #e7269b!important;
}

div.account-nav-content ul.nav li.nav a {
    padding: 10px 0px!important;
}

.action.back {
    color: #fff!important;
    background-color: #222222;
}

div.page-wrapper div.row div.column form.password div.actions-toolbar div.row div.col-sm-6 a.back {
    background-color: #e7269b;
    border: 1px solid #e7269b;
}

.action.back:hover {
    color: #fff!important;
}

.margin-left {
    margin-left: 12px!important;
}

a.height-40 {
    height: 40px!important;
}

/*.actions-toolbar {
    display: inline!important;
}*/

@media (min-width:1200px) {
    .logo {
        padding: 24px 18px 25px !important;
    }

    .header.header9.active-sticky .middle-header-content .logo-header .logo {
        padding: 2px 18px 0px !important;
    }
}

.header .dropdown-switcher .dropdown-menu li > a img {
  display: none;
}

li.akcijos-mygtukas a.level0 {
  color: #E7269B!important;
}

.label-menu {
    float: right;
}

body .product-tab .nav.menu-product-tabs li.active a, body .product-tab .nav.menu-product-tabs li.active a:focus {
	 background-color: transparent;
	 border-color: #222 !important;
	 color: #222 !important;
}
 body .product-tab .nav.menu-product-tabs li.active:hover a, body .product-tab .nav.menu-product-tabs li.active:hover a:focus {
	 border-color: #222 !important;
	 color: #222;
}
 body .product-tab .nav.menu-product-tabs li:not(.active) a, body .product-tab .nav.menu-product-tabs li:not(.active) a:hover {
	 border-color: transparent !important;
	 color: #878787 !important;
}

.products-grid .product-item-info {
    margin-top: 30px;
}

div.payment-group-title {
    padding-top: 30px;
    margin-bottom: -10px!important;
}

.irs-from, .irs-to, .irs-single {
    background: #e31e9b!important;
}

.page-title-wrapper.product {
    display: none!important;
}

.section-builder .mgs-product-tab .tab-style2.data.items .item.title.active .switch {
    border: 1px solid #222!important;
}

.mgs-product-tab .tab-style2.data.items .item.title .switch {
    border: 1px solid transparent;
}

.g-recaptcha {
    padding-top: 5px;
    padding-bottom: 15px;
}

.field.choice, .form-group.choice {
    padding-bottom: 0px;
}

.submit.primary {
    padding:0 30px;
    font-family: "Poppins";
    font-weight:600;
    color:#fff;
    border: 2px solid #222;
    background-color: #222;
    -webkit-border-radius: 40px;
    height: 40px;
}

.submit.primary:hover {
    background-color: #e7269b!important;
    border-color: #e7269b!important;
    border: 2px solid #e7269b;
}

.primary {
    padding-bottom: 15px;
}

.action.btn.btn-primary.primary {
    padding: 0px 27px;
}

.mfp-iframe-scaler iframe {
    padding: 50px;
}

div label span img {
    margin-right: 4px!important;
}

span.paysera-image {
    margin-right: 15px!important;
}

div.paysera-payments span.paysera-image {
    padding: 5px 0px 5px 5px!important;
}

h3.title {
    font-size: 24px!important;
}

.content-heading::before {
    content: none!important;
}

a.btn-default {
    border: 1px solid #222;
}

button.btn-promo-banner {
    border: 0px solid #222!important;
}

.btn-cart {
    margin-right: auto;
    margin-left: auto;
}

.shipping-address-select, .shipping-address-title-span {
    padding-left: 7px!important;
}

.input-text {
    padding: 0px 15px!important;
}

.margin-bottom5 {
    letter-spacing: normal!important;
}

.field-error {
    font-size: 12px;
    font-style: italic;
}

.billing-address-details {
    padding-left: 20px;
}

.action-edit-address {
    font-family: "Poppins";
    width: 93%;
    color: #222;
    border: 2px solid #222;
    background-color: #fff;
    border-radius: 40px;
    height: 40px;
    font-weight: 600;
    padding: 0 35px;
    line-height: 36px;
}

.action-update {
    font-weight: 600;
}

.action-update:hover {
    font-weight: 600;
}

.action-cancel {
    font-weight: 600;
    /* border: 2px solid #222!important; */
}

.action-cancel:hover {
    font-weight: 600;
    /* border: 2px solid #E7269B!important; */
}

.action-edit-address:hover {
    background-color: #E7269B !important;
    border-color: #E7269B !important;
    color: #fff;
}

.price-box .special-price .price {
    color: #E7269B!important;
}

td#label_method_lpexpress_terminal_lpexpress {
    display: none!important;
}

td#label_method_lpexpress_courier_lpexpress {
    display: none!important;
}

.message.global.cookie.mgs-gdpr-cookie-notice {
    z-index: 9999!important;
}

.category_title {
    font-size: 16px;
    padding-top: 30px;
}

.tab-title {
    font-size: 14px!important;
}

ul#mainMenu li.mega-menu-item.megamenu-homelink.active {
    display: none;
}

.padding-0 {
    padding: 0;
}

header div.bottom-header-content div.col-lg-3.col-md-3.col-xs-12 {
    height: 50px;
}

header div.bottom-header-content div.col-lg-3.col-md-3.col-xs-12 .vertical-title {
    margin-top: -10px;
}

.remove-header-dash h3.title:before, .remove-header-dash h3.title:after {
    display: none;
}

ul.vertical-menu li a, ul#mainMenu li a {
    /* color: #222222; */
}

#maincontent ul.resp-tabs-list li {
    margin: 10px 0px;
}

#maincontent ul.resp-tabs-list li span a {
    color: black;
}

.nav-pills > li.active > a, .nav-pills > li.active > a:hover, .nav-pills > li.active > a:focus {
    color: #E7269B !important;
}

a.action.compare.btn.btn-primary.btn-xs:hover {
    color: black !important;
}

button.action.subscribe.btn.btn-secondary.btn-full {
    background: #E7269B;
    border: #E7269B;
}

#newsletter-popup-email {
    border: 1px solid #ccc !important;
}

button.action.btn.btn-primary.btn-sm.search {
    pointer-events: all !important;
    cursor: pointer !important;
    color: #ffffff !important;
    background: #000000 !important;
    border: #000000 !important;
}
button.action.btn.btn-primary.btn-sm.search:hover {
    color: #ffffff !important;
    background: #ec008c !important;
    border: #ec008c !important;
}

button.action.btn.btn-secondary.btn-sm.search {
    pointer-events: all !important;
    cursor: pointer !important;
    color: #ffffff !important;
    background: #000000 !important;
    border: #000000 !important;
}
button.action.btn.btn-secondary.btn-sm.search:hover {
    color: #ffffff !important;
    background: #ec008c !important;
    border: #ec008c !important;
}

.characters-filter li a:hover {
    color: #ffffff !important;
    background: #ec008c !important;
    border: #ec008c !important;
}

.characters-filter li a:visited {
    color: #878787 !important;
    background: #ffffff !important;
    border: #ffffff !important;
}

.collapse-dl dt {
    font-weight: 700;
    font-size: 14px;
    position: relative;
    padding-left: 20px;
    margin-bottom: 12px;
    cursor: pointer;
}


/*-------------------------------------------Svetainės medis--------------------------------------*/

#maincontent > div.row > div > div:nth-child(7) > div > div:nth-child(1) > div > li:nth-child(1) a,
#maincontent > div.row > div > div:nth-child(7) > div > div:nth-child(1) > div > li:nth-child(29) > a,
#maincontent > div.row > div > div:nth-child(7) > div > div:nth-child(2) > div > li:nth-child(21) > a,
#maincontent > div.row > div > div:nth-child(7) > div > div:nth-child(2) > div > li:nth-child(27) > a,
#maincontent > div.row > div > div:nth-child(7) > div > div:nth-child(3) > div > li:nth-child(6) > a,
#maincontent > div.row > div > div:nth-child(7) > div > div:nth-child(3) > div > li:nth-child(16) > a,
#maincontent > div.row > div > div:nth-child(7) > div > div:nth-child(3) > div > li:nth-child(28) > a,
#maincontent > div.row > div > div:nth-child(7) > div > div:nth-child(4) > div > li:nth-child(4) > a,
#maincontent > div.row > div > div:nth-child(7) > div > div:nth-child(4) > div > li:nth-child(5) > a {
    color: black;
    font-weight: bold;
}

#maincontent > div.row > div > div:nth-child(7) > div > div:nth-child(1) > div > li:nth-child(2) > a,
#maincontent > div.row > div > div:nth-child(7) > div > div:nth-child(1) > div > li:nth-child(8) > a,
#maincontent > div.row > div > div:nth-child(7) > div > div:nth-child(1) > div > li:nth-child(12) > a,
#maincontent > div.row > div > div:nth-child(7) > div > div:nth-child(1) > div > li:nth-child(18) > a,
#maincontent > div.row > div > div:nth-child(7) > div > div:nth-child(1) > div > li:nth-child(25) > a,
#maincontent > div.row > div > div:nth-child(7) > div > div:nth-child(1) > div > li:nth-child(30) > a,
#maincontent > div.row > div > div:nth-child(7) > div > div:nth-child(2) > div > li:nth-child(9) > a,
#maincontent > div.row > div > div:nth-child(7) > div > div:nth-child(2) > div > li:nth-child(16) > a,
#maincontent > div.row > div > div:nth-child(7) > div > div:nth-child(2) > div > li:nth-child(20) > a,
#maincontent > div.row > div > div:nth-child(7) > div > div:nth-child(2) > div > li:nth-child(22) > a,
#maincontent > div.row > div > div:nth-child(7) > div > div:nth-child(2) > div > li:nth-child(28) > a,
#maincontent > div.row > div > div:nth-child(7) > div > div:nth-child(2) > div > li:nth-child(31) > a,
#maincontent > div.row > div > div:nth-child(7) > div > div:nth-child(3) > div > li:nth-child(7) > a,
#maincontent > div.row > div > div:nth-child(7) > div > div:nth-child(3) > div > li:nth-child(17) > a,
#maincontent > div.row > div > div:nth-child(7) > div > div:nth-child(3) > div > li:nth-child(20) > a,
#maincontent > div.row > div > div:nth-child(7) > div > div:nth-child(3) > div > li:nth-child(23) > a,
#maincontent > div.row > div > div:nth-child(7) > div > div:nth-child(3) > div > li:nth-child(26) > a {
    color: black;
}

#maincontent > div.row > div > div.container > div > div.col.pad-size-5 > div.std > div:nth-child(1) {
    float: left;
    margin-right: 5em;
    margin-top: 2em;
}

/*-------------------------------------------Svetainės medis pabaiga--------------------------------------*/


/*------------------------------CHECKOUT PAGE CSS-----------------------------------------*/
#checkout span#tooltip-label {
    display: none;
}

.action.primary.checkout.amasty {
    color: #ffffff;
    width: auto;
    height: auto;
    padding: 10px 30px;
    border-radius: 25px;
    border: 1px solid #E7269B !important;
}

.action.primary.checkout.amasty:hover {
    color: #222 !important;
    width: auto;
    height: auto;
    padding: 10px 30px;
    border-radius: 25px;
    background: #ffffff !important;
    border: 1px solid #222 !important;
}

.action.action-apply {
    color: #555555 !important;
    border: 1px solid #555555 !important;
    background-color: #ffffff !important;
}

#discount-form > div.actions-toolbar > div > button > span > span {
    font-size: 15px;
    font-weight: 600;
}

.action.action-apply:hover {
    background: #E7269B !important;
    color: #ffffff !important;
    border: 1px solid #E7269B !important;
}

.message.success > * {
    color: #878787 !important;
    background: #f6f6f8 !important;
}

.minicart-items .product-item .product.actions > div a:hover {
    background: #fff !important;
    border: #fff !important;
}

.vertical-menu > li:hover > a {
    color: #E7269B !important;
}

#lt > div:nth-child(3) > div.payment-group-title, div#lt_post, div#lt_perlas, div#lt_gf_leasing, div#lt_mokilizingas, div#smsbank, div#maximalt, div#lthand {
    display: none;
}

div.paysera-payments div.payment {
    width: 40% !important;
    margin: 0 15px !important;
}

.checkout-index-index .opc-wrapper.am-opc-wrapper .payment-method-content, .checkout-index-index .opc-wrapper.am-opc-wrapper .payment-option-content {
    padding: 0 !important;
    padding-right: 20px !important;
}

#discount-form > div.payment-option-inner > div > label {
    display: none;
}

.opc-block-summary .table-totals tr th:after {
    content: ":";
    color: black;
}

tr.totals-tax-details {
    display: none;
}

tr.totals.tax.details.details-1 {
    display: none;
}

#checkout > div.opc-wrapper.am-opc-wrapper.layout-3columns.am-submit-summary > div:nth-child(3) > div > div.checkout-payment-method.submit > div > div > button > span {
    font-size: 16px;
    font-weight: 600;
}

#checkout > div.opc-wrapper.am-opc-wrapper.layout-3columns.am-submit-summary > div:nth-child(3) > div > div.checkout-payment-method.submit > div > div > button > span:hover {
    color: #222 !important;
}


#opc-shipping_method > div > p {
    margin-top: -2.5em;
}

.checkout-index-index .opc-wrapper.am-opc-wrapper {
    counter-reset: step-title-counter;
}

.table-checkout-shipping-method thead tr th {
    color: #2b2b2b;
    font-weight: 400;
    font-size: small !important;
    vertical-align: baseline !important;
    padding: 5px 5px !important;
    border-bottom: none;
}

#checkout span.product-image-container {
    height: auto !important;
    width: auto;
}

#checkout .product {
    display: flex;
}

.checkout-index-index .opc-block-summary .minicart-items .product-item-details {
    padding-left: 58px !important;
}

input[type="text"], input[type="password"], input[type="url"], input[type="tel"], input[type="search"], input[type="number"], input[type="datetime"], input[type="email"] {
    background: #fff;
    background-clip: padding-box;
    border: 1px solid #ddd;
    /* border-right: none !important;
    border-left: none !important; */
    box-sizing: border-box;
}

#checkout > div.opc-wrapper.am-opc-wrapper.layout-3columns.am-submit-summary > div:nth-child(3) > div > div.opc-block-summary.amcheckout-summary-container > div > div > table > tbody > tr.grand.totals.incl > th > strong {
    font-size: 15px;
    font-family: "Open Sans", sans-serif;
    font-weight: bold;
    color: #333333;
}

#checkout > div.opc-wrapper.am-opc-wrapper.layout-3columns.am-submit-summary > div:nth-child(3) > div > div.opc-block-summary.amcheckout-summary-container > div > div > table > tbody > tr.grand.totals.excl > th > strong {
    font-size: 15px;
    font-family: "Open Sans", sans-serif;
    font-weight: bold;
    color: #333333;
}

#checkout > div.opc-wrapper.am-opc-wrapper.layout-3columns.am-submit-summary > div:nth-child(3) > div > div.opc-block-summary.amcheckout-summary-container > div > div > table > tbody > tr.grand.totals.incl > td > strong > span {
    font-size: 15px;
    font-family: "Open Sans", sans-serif;
    font-weight: bold;
    color: #333333;
}

#checkout > div.opc-wrapper.am-opc-wrapper.layout-3columns.am-submit-summary > div:nth-child(3) > div > div.opc-block-summary.amcheckout-summary-container > div > div > table > tbody > tr.grand.totals.excl > td > strong > span {
    font-size: 15px;
    font-family: "Open Sans", sans-serif;
    font-weight: bold;
    color: #333333;
}

#checkout > div.checkout-header > h1 {
    margin: 25px 0;
    font-size: 20px;
    color: #434343;
    font-family: "Open Sans", sans-serif;
}

#checkout > div.authentication-wrapper {
    display: none;
}

#checkout-shipping-method-load > table > thead > tr > th:nth-child(3), #checkout-shipping-method-load > table > thead > tr > th.col.col-price, #checkout-shipping-method-load > table > thead > tr > th.col.col-carrier {
    display: none;
}

#checkout-shipping-method-load > table > tbody > tr {
    display: flex;
}

#checkout .col.col-method {
    order: 1;
    color: black;
    font-weight: 400;
}

#checkout .col.col-carrier {
    order: 2;
}

#checkout .col.col-price {
    order: 3;
}

#checkout-shipping-method-load > table > thead > tr::before {
    clear: none;
    content: none;
}

.table-checkout-shipping-method thead tr th {
    float: left;
}

/*------------------------------END OF CHECKOUT CSS-----------------------------------------*/

.category-view .category-image {
    display: none;
}

div.actions .btn-primary[disabled]{
    border: 2px solid #222;
    background-color: #222;
    opacity: 1;
    color: #fff;
}
table.table-comparison button.action.mgs-quickview.towishlist {
    border: none;
    background: none;
}
.opc-payment button.action.action-update {
    margin-bottom: 10px;
}
.btn-primary:hover, .btn-primary:focus, .btn-primary:active{
    color: #fff!important;
}
.btn-secondary:hover, .btn-secondary:focus, .btn-secondary:active{
    color: #fff!important;
}

body.checkout-cart-index .page-main .checkout-extra > .block > .title.active {
    background-color: #fff;
    color: #2a2a2a;
    border: 2px solid #E7269B;
}

body.checkout-cart-index .page-main .checkout-extra > .block > .title {
    top: 0;
}

body.checkout-cart-index .page-main .checkout-extra > .block + .block > .title {
    margin-top: 70px;
}

.checkout-cart-index .btn-continue,
.checkout-cart-index .btn-continue:hover {
    color: #FFFFFF !important;
    border-color: #e7269b;
    background-color: #e7269b;
}

.checkout-cart-index .btn-update:hover {
    color: #FFFFFF;
    border-color: #e7269b;
    background-color: #e7269b;
}

.checkout-cart-index div .cart-summary .checkout-methods-items button.action.primary.checkout {
    border-color: #222222 !important;
    background-color: #222222 !important;
    color: #FFFFFF !important;
}

.checkout-cart-index div .cart-summary .checkout-methods-items button.action.primary.checkout:hover {
    background-color: #e7269b !important;
    border-color: #e7269b !important;
}

.checkout-cart-index .coupon .actions-toolbar button.apply {
    background: #222222;
    border-color: #222222;
    color: #FFFFFF;
}

.checkout-cart-index .coupon .actions-toolbar button.apply span {
    color: #FFFFFF;
}

.checkout-cart-index .coupon .actions-toolbar button.apply:hover {
    color: #FFFFFF;
    background: #e7269b;
    border-color: #e7269b;
}

.checkout-cart-index .cart-totals .totals-tax-summary .mark,
.checkout-cart-index .cart-totals .totals-tax-details .mark {
    border: none;
    padding: 15px 15px 20px;
    color: #969696;
}

.checkout-cart-index .cart-totals .totals-tax-summary .amount,
.checkout-cart-index .cart-totals .totals-tax-details .amount {
    border: none;
    text-align: unset;
    padding: 0 15px 15px;
}

.checkout-cart-index .cart-totals .totals-tax-summary .amount .price,
.checkout-cart-index .cart-totals .totals-tax-details .amount .price {
    color: #969696;
    font-size: 14px;
}

.checkout-cart-index .cart-totals .totals-tax-details {
    border: none;
}

.checkout-cart-index .page-main .checkout-extra .block.shipping #co-shipping-method-form .fieldset .items .item-title {
    display: none;
}

.checkout-cart-index .page-main .checkout-extra .block.shipping #co-shipping-method-form .fieldset .field.item {
    grid-template-columns: auto;
    margin-bottom: 10px;
}

.product.attribute.description button.btn.btn-main:hover {
    border: none;
    background: none;
}
div.related-product-main .block-actions.block-note {
    display: none;
}
div.post-item span.post-author {
    display: none;
}
div.post-item-info div.post-info .published-by {
    display: none;
}
.content-block.product-tab.category-product-cat-block.category-product-cat-tab-block .content-heading::before{
    display: none;
}
body.cms-home .custom-suggested .col-lg-12.col-md-12{
    border: 1px solid #E3E3E3;
    margin-bottom: 20px;
}
body.cms-home .custom-suggested .col-lg-12.col-md-12 .panel-block-row.col-md-9{
    border-left: 1px solid #E3E3E3;
}
.header.header9 .middle-header-content .logo-header strong.logo {
    padding: 15px;
}
.header.header9 .middle-header-content .logo-header .logo {
    padding: 15px;
}
main .header.header9 .middle-header-content .logo-header .logo {
    padding: 15px;
}
/*Top label*/
span.product-label.sold-out-label.popular-label{
    background-color: gold;
}
/*Sale label*/
span.product-label.sale-label{
}
/*New label*/
span.product-label.new-label{
    background-color: skyblue;
}
.block.related-product-main.has-sub.navigation-top.related div.content-heading h3::before, .block.related-product-main.has-sub.navigation-top.related div.content-heading h3::after{
    display: none;
}
div.block ul.tag-cloud a:hover {
    color: #fff!important;
}
span.icon.pe-7s-mail.contact, span.pe-7s-map-marker.contact, span.pe-7s-clock.contact {
    font-size: 20px;
    color: #ec008c;
    float: left;
    margin-right: 16px;
    text-align: center;
    min-width: 22px;
}
.std ul.contacts-list {
    list-style-type: none;
}
.fieldset.address div[name="billingAddressshared.company_code"], .fieldset.address div[name="billingAddressshared.company_vat_code"]{
    display: none;
}
div.checkout-block li#payment button.action.action-update {
    background-color: #E7269B;
    border-radius: 20px;
    padding: 8px;
    padding-left: 30px;
    padding-right: 30px; /*won't work fix it dumbass*/
    color: #fff;
    border: 1px solid #E7269B;
}
div.checkout-block li#payment button.action.action-update:hover {
    background-color: #c41680;
    color: #fff;
    border: 1px solid #c41680;
}
div.checkout-block li#payment button.action.action-cancel {
    background-color: #fff;
    border-radius: 20px;
    padding: 8px;
    padding-left: 30px;
    padding-right: 30px;
    color: #222;
    border: 1px solid #222;
}
div.checkout-block li#payment button.action.action-cancel:hover {
    background-color: #E7269B;
    color: #fff;
    border: 1px solid #E7269B;
}

/*duk*/
body.cms-page-view div.std dl.collapse-dl dd{
    display: none;
}
.fa-caret-down.duk:before {
    color: #ed008a;
    font-size: 18px;
}
.fa-caret-down.duk.active::before{
    content: "\f0d8";
}
.std .data-table>tbody>tr>td, .std .data-table>tbody>tr>th, .std .data-table>thead>tr>th {
    padding: 16px 14px;
    border-top: 2px solid #eee;
    border-bottom: 2px solid #eee;
}
.collapse-dl dd[style="display: block;"]{
    animation: d .25s linear;
    padding: 10px 20px;
}
/*duk*/

.amcheckout-wrapper .payment-method-title.field.choice {
    margin-bottom: 10px;
}
/*filter*/
span.irs-slider.from {
    background: #E7269B;
}
span.irs-bar {
    background: #E7269B;
}
span.irs-slider.to {
    background: #E7269B;
}

div .filter-active.mgs-filter-active span.shoppingby-item {
    color: #222;
    border: 1px solid #222;
    background: #fff;
}
div .filter-active.mgs-filter-active span.shoppingby-item div {
    background: #fff;
    border: none;
}
div .mgs-filter-active .state-item:hover .state-item-icon-cancel:after{
    background: #E7269B;
}
div .mgs-filter-active .state-item:hover{
    border-color: #E7269B;
}
div .filter-active.mgs-filter-active span.shoppingby-item:hover{
    border-color: #E7269B;
}
div .irs-with-grid .irs-grid, div div.change-price-fields  {
    display: none;
}

div #filter-container .mgs-filter-active .state-item {
    color: #222;
    margin: 0;
}

div #filter-container .mgs-filter-active .state-item:hover {
    background: #fff;
    border: none;
    color: #222;
}

/*filter*/

/*Client css*/

.paypal-logo no-bml{display: none;} .just_table{border-collapse:collapse;width:100%;margin-bottom:45px}.just_table tbody tr th{color:#fff;text-transform:uppercase;background:#1b1b1b;padding:10px}.just_table tbody tr td{border-bottom:1px solid #d6d6d6;padding:10px}.just_container{display:flex;flex-wrap:no-wrap;flex-direction:row;justify-content:space-evenly;align-items:stretch;margin-bottom:15px;text-align:justify}.just_item1{flex-grow:1;flex-shrink:1;margin-left:10px;padding:15px}.just_item2{flex-grow:3;flex-shrink:3;min-width:200px}#just_background_img{padding:0;background-repeat:no-repeat;background-size:cover;background-position:center;min-width:40%;min-height:200px}.just_item1:first-of-type{margin-left:0}.just_ul{text-align:left;list-style-image:url(http://www.e-serpantinas.com/index.php/admin/cms_wysiwyg/directive/___directive/e3ttZWRpYSB1cmw9Ind5c2l3eWcvaWNvbnMvYnVsbGV0LnBuZyJ9fQ,,/key/0f6864210ac7803176d04d1d80dfdb02/);line-height:40px}.just_ul li{list-style-position:inside}@media all and (max-width:614px){.just_container{flex-wrap:wrap;margin-bottom:30px}#just_background_img{min-width:200px;min-height:300px}.just_item1{margin-left:0}}

/*Client css*/

/* .fieldset.address div[name="shippingAddress.firstname"] {
    display: none;
} */

body.checkout-index-index div[data-role="loader"]{
    display: none;
}
/*div[name="shippingAddress.custom_attributes.department_id"] label.label {
    display: none;
}*/

/*cart logo*/
.checkout-cart-index .page-title-wrapper{
    background-image: url('/media/mgs/claue/crumbs/cart-banner.jpg');
}
/*cart logo*/

/* index page promo blocks */
@media only screen and (max-width: 991px) {
    ul.resp-tabs-list, h4.category_title {
        text-align: center;
    }

    /* KT Catalog scroll fix */
    .filter-open .catalog-category-view .block.filter .block-content.filter-content{
        overflow-y: scroll;
        overflow-x: hidden;
    }

    .filter-open .block-content.filter-content span.irs.irs-with-grid{
        width: 95%;
    }
    /* KT END */
}
/* index page promo blocks */

/* index page manufacturer promo block */
.promo-manufacturer-index-block{
    padding-bottom: 35px;
}
/* index page manufacturer promo block */

/* KT START customer popup - new address */
.checkout-index-index aside #opc-new-shipping-address [name="shippingAddress.telephone"] .field-tooltip.toggle{
    display: none;
}
.checkout-index-index aside #opc-new-shipping-address [name="shippingAddress.telephone"] .control._with-tooltip{
    padding-right: 0;
}
.checkout-index-index aside #opc-new-shipping-address [for="shipping-save-in-address-book"] span{
    padding-left: 10px;
}
/* KT end customer popup - new address*/

/* KT START checkout totals scroll */
.checkout-onepage-success .table-wrapper.order-items{
    overflow-x: auto;
}
/* KT END */

/* KT REMOVE static price for bundle */
.page-product-bundle .product-detail-infomation.product-detail-infomation-sticky .product-info-price{
    display: none;
}
/* KT END */

.menu-wrapper .menu-content .megamenu-content {
    border: none;
}

/* KT | Menu */
@media (min-width: 768px) {
    #check_width {
        width: 750px;
    }
}

@media (min-width: 992px) {
    #check_width {
        width: 970px;
    }
}

@media (min-width: 1200px) {
    #check_width {
        width: 1200px;
    }
}
/* KT | END */

/* KT | Checkout */
.checkout-index-index .checkout-container .opc-progress-bar .opc-progress-bar-item._active>span:after,
.checkout-index-index .checkout-container .opc-progress-bar .opc-progress-bar-item._active>span {
    color: #e7269b;
}

.checkout-index-index .opc-progress-bar-item._active>span:before,
.checkout-index-index .opc-progress-bar-item._active:before {
    background: #e7269b;
}

#checkout-shipping-method-load table.table-checkout-shipping-method thead {
    display: none;
}

#checkout .col.col-carrier {
    display: none;
}

.shipping-address-select {
    display: flex;
    gap: 20px;
    align-items: center;
}

.checkout-index-index .opc-block-summary {
    margin: 0;
}

#checkout .step-title {
    text-transform: uppercase;
}

#checkout .step-title:before {
    display: none;
}

#shipping .opc-wrapper .step-title {
    border-bottom: none;
    margin-bottom: 20px;
}

.step-title.shipping-address, .step-title.company {
    padding-left: 7px;
    margin-top: 15px;
}

.checkout-index-index form.form.form-shipping-address fieldset.field.street.admin__control-fields {
    padding-left: 7px;
}

#customer-email-fieldset .note {
    display: flex;
}

.table-checkout-shipping-method tbody tr td {
    padding: 8px !important;
    vertical-align: top !important;
    border: none;
    text-align: left;
}

#checkout .col.col-method:first-child {
    flex-grow: 0;
}

#checkout tr.row > td.col.col-method {
    max-width: 250px;
}

.checkout-payment-method .payment-methods .payment-method-title {
    display: flex;
    align-items: center;
    gap: 12px;
}

#payment img.payment-icon {
    width: 40px;
}

#payment .checkout-billing-address {
    display: none;
}

.methods-shipping #shipping-method-buttons-container > .primary {
    padding: 0;
}

.methods-shipping #shipping-method-buttons-container .action.primary {
    margin: 0;
    text-transform: uppercase;
    font-size: 22px;
    line-height: unset;
    padding: 5px 60px;
}

@media (min-width: 768px) {
    #shipping-method-buttons-container {
        display: flex;
        justify-content: right;
        margin: 0;
    }
}

@media (min-width: 1200px) {
    #checkout .opc-wrapper {
        width: calc(66.66666667% - 15px);
        float: left;
    }
}
/* KT | END */

.icon-service {
    display: flex;
    gap: 20px;
}

.icon-service .text {
    flex: 1;
}

body .promobanner button.btn.btn-promo-banner {
    border-radius: 0;
}

body .promobanner button.btn.btn-promo-banner:hover,
body .promobanner button.btn.btn-promo-banner:focus {
    background-color: #fa2790;
}

body .slide-text .btn-default:hover {
    background-color: #fa2790;
    border-color: #fa2790;
}

header.page-header .header-area.header3 .top-wishlist a:hover .wishlist-icon:before,
header.page-header .header-area.header3 .table-icon-menu .minicart-wrapper .action.showcart:hover:before {
    color: #fa2790;
}

body .promobanner .text.bottom-center {
    text-align: center;
    bottom: 0;
    left: 0;
    right: 0;
    transform: none;
}

body .section-builder.category-product-list .mgs-product.products-grid .product-item-info .tocart.btn-cart,
body .section-builder.category-product-list .mgs-products.products-grid .product-item-info .tocart.btn-cart {
    padding: 0 25px;
    width: unset;
    height: unset;
    background-color: white !important;
    border: none !important;
    box-shadow: none;
    transform: translate(-50%, -50%);
    top: 50%;
    bottom: unset;
}

body .section-builder.category-product-list .mgs-product.products-grid .product-item-info .tocart.btn-cart:hover,
body .section-builder.category-product-list .mgs-products.products-grid .product-item-info .tocart.btn-cart:hover {
    color: white !important;
    background-color: #e7269b !important;
}

body .section-builder.category-product-list .mgs-product.products-grid .product-item-info .product-top .tocart.btn-cart .text,
body .section-builder.category-product-list .mgs-products.products-grid .product-item-info .product-top .tocart.btn-cart .text {
    display: block;
}

body .section-builder.category-product-list .mgs-product.products-grid .product-item-info .product-top .tocart.btn-cart .icon,
body .section-builder.category-product-list .mgs-products.products-grid .product-item-info .product-top .tocart.btn-cart .icon {
    display: none;
}

body .products-grid .product-item-info .product-top:hover a.photo:after {
    opacity: 1;
    -webkit-transition: opacity .3s ease-in-out;
    -moz-transition: opacity .3s ease-in-out;
    -o-transition: opacity .3s ease-in-out;
    transition: opacity .3s ease-in-out;
}

body .products-grid .product-item-info .product-top a.photo::after {
        background-color: rgba(0,0,0,0.2);
        transition: all .5s;
        -webkit-transition: all .5s ease;
        -moz-transition: all .5s ease;
        -o-transition: all .5s ease;
}

.toolbar .field.limiter {
    margin-right: 60px;
}

a.action.create.btn.btn-secondary,
a.action.create.btn.btn-secondary:hover,
form.form-create-account button[type="submit"]:hover,
.customer-account-create .action.back:hover,
.primary button.action.login:hover,
.form.password.forget .action.back,
.form.password.forget button.action.submit:hover {
    color: #fff;
    border-color: #e7269b;
    background-color: #e7269b;
}

.block-minicart .block-content>.actions>.primary .action.primary {
    color: #fff !important;
    background-color: #222222 !important;
    border-color: #222222 !important;
}

.block-minicart .block-content>.actions>.primary .action.primary:hover {
    background-color: #e7269b !important;
    border-color: #e7269b !important;
}

a.action.btn.viewcart:hover,
a.action.btn.viewcart:focus {
    color: #fff !important;
    background-color: #e7269b !important;
    border-color: #e7269b !important;
}

body header .minicart-wrapper .action.showcart > .counter.qty {
    background-color: #ffffff !important;
}

.page-title-wrapper h1, .page-title-wrapper .h1 {
    color: #fff;
    font-weight: 500;
    font-size: 24px;
    padding: 0;
    border: none;
    display: block;
    margin: 0;
    position: relative;
}

body .mgs-product.products-grid .product-item-info .tocart.btn-cart,
body .mgs-products.products-grid .product-item-info .tocart.btn-cart,
body .mgs-attribute-products .product-item-info .tocart.btn-cart {
    bottom: unset;
    top: 50%;
    background-color: #ffffff !important;
    border-color: #ffffff !important;
}

body .mgs-product.products-grid .product-item-info .tocart.btn-cart:hover,
body .mgs-products.products-grid .product-item-info .tocart.btn-cart:hover,
body .mgs-attribute-products .product-item-info .tocart.btn-cart:hover {
    background-color: #e7269b !important;
    color: #ffffff !important;
}

body .mgs-products.products-grid .product-item-info .product-top .actions-link li .action,
body .mgs-products.products-grid .product-item-info .product-top .actions-link li .action.quickview,
body .mgs-products.products-grid .product-item-info .product-top .actions-link li .action.quickview:hover {
    background-color: unset;
    box-shadow: none;
    color: #ffffff !important;
}

body .products-grid .product-item-info .product-top .product-item-photo > img:not(.img-hover-show) {
    margin: auto !important;
}

body .products-grid .product-item-info .product-top:hover .tocart.btn-cart {
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
}

body .mgs-products.products-grid .product-item-info .product-top .actions-link button:hover,
body .mgs-products.products-grid .product-item-info .product-top .actions-link .action:hover,
body .mgs-products.products-grid .product-item-info .product-top .actions-link a.action.quickview:hover::before {
    color: #e7269b;
}

.catalog-category-view .bottom-pagination .toolbar .field.limiter,
.catalog-category-view .bottom-pagination .toolbar .modes {
    display: none;
}

.product-container .toolbar .modes {
    display: none;
}

body .slider_mgs_carousel .owl-item .slide-text > * {
    max-width: 550px;
}

.slide-text h2 {
    font-size: 50px;
    font-weight: 700;
}

.bottom-pagination .toolbar .pages .pagination .item.current a {
    background: none;
    color: #ec0101;
}

.bottom-pagination .toolbar .pages .pagination .item a {
    background: none;
    box-shadow: none;
}

body .fieldset.address div[name="shippingAddress.region_id"] {
    display: none;
}

body .icon-service .icon {
    width: unset;
    padding-right: 10px;
}

body .page-header {
    border: none;
}

.catalog-product-view .product-info-main .box-tocart .actions .action.tocart {
    color: #FFFFFF !important;
}

.catalog-product-view .product-info-main .box-tocart .actions .action.tocart:hover {
    background-color: #222222 !important;
    color: #FFFFFF !important;
}

body .full-review.product-reviews-summary .reviews-actions a {
    color: #adadad !important;
}

.product-info-main .product-brand .brand-name strong {
    font-weight: 400;
    color: #222;
}

.product-info-main .product-brand .brand-name strong.type:after {
    content: ":";
    display: inline-block;
    margin-right: 4px;
}

.mgs-instant-search .products-grid .product-item-info button.tocart.btn-cart:hover {
    background-color: #e7269b;
}

body.account main.page-main .columns form .actions-toolbar-form a, body.account main.page-main .columns .actions-toolbar-form a,
body a.btn-secondary, .btn-default:hover, .btn-default:focus, .btn-default:active {
    color: white !important;
    background-color: #E7269B !important;
    border-color: #E7269B !important;
}

.block-dashboard-info, .block-dashboard-addresses, .block-dashboard-orders {
    margin-bottom: 30px;
}

.brand-slider .slider_mgs_carousel .owl-item .slide-text.middle {
    display: none;
}

.brand-slider .slider_mgs_carousel .owl-item .item-image {
    background-size: unset;
}

@media (max-width: 767px) {
    body .mgs-product-tab .mgs-tab.data.items > .item.content {
        float: right;
    }

    .cms-index-index .slider_mgs_carousel .owl-item .slide-text .inner-text {
        padding: 0;
    }

    .slide-text h2 {
        font-size: 20px;
    }
}

@media (max-width: 1199px) {
    .nav-before-open body  header.page-header .menu-wrapper .nav-tabs>li>a {
        color: #FFFFFF !important;
    }

    .nav-before-open body header.page-header .menu-wrapper .nav-tabs > li.active > a {
        color: #222222 !important;
    }

    body .category-product-list .resp-tabs-list {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }

    body .category-product-list .resp-tabs-list li .tab-title {
        line-height: normal;
    }

    body .section-builder.category-product-list .mgs-product.products-grid .product-item-info .tocart.btn-cart,
    body .section-builder.category-product-list .mgs-products.products-grid .product-item-info .tocart.btn-cart {
        transform: unset;
    }

    body .mgs-products.products-grid .product-item-info .product-top .action-mobile,
    body .mgs-product.products-grid .product-item-info .product-top .action-mobile {
        bottom: unset;
        right: unset;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
    }
}

@media (max-width: 767px) {
    body footer.page-footer .bottom-footer {
        padding-bottom: 75px;
    }

    .mobile-top {
        margin-top: 30px;
    }
}

.blog-list .post-item-info .post-image {
    line-height: 0;
}

.blog-list .blog-post .post-image img {
    position: relative;
}

.blog-list .blog-post .post-image img + .post-info {
    position: relative;
    bottom: 0;
    left: 0;
    right: 0;
    background: grey;
}

div.post-item-info div.post-info .post-tags {
    display: none;
}

.shop-by-brand .content-heading .title::before,
.shop-by-brand .content-heading .title::after {
    content: "\2E3A\00A0";
}

body .filter-options .filter-options-title {
    word-break: normal;
}

.product-add-form .product-options-wrapper legend.legend.title,
.bundle-options-container .block-bundle-summary .title,
.bundle-options-container .block-bundle-summary .bundle-summary,
.bundle-options-container .product-add-form .block-bundle-summary .bundle-info .price-box {
    display: none;
}

.product-detail-deals .hurry-text {
    display: none;
}

.product-detail-deals .deal-timer span {
    width: 100%;
}

.vertical-menu .dropdown-menu .level1 a {
    color: #696969 !important;
}

.vertical-menu .mega-menu-content .sub-menu .level1 a {
    color: #222222 !important;
}

.vertical-menu .mega-menu-content .sub-menu .level1 .level2 a {
    color: #696969 !important;
}

.blog-post .post-image img.img-responsive {
    position: relative;
}

.blog-list .post-item-info .post-info a {
    color: #fff !important;
}

body .blog-list .post-item-info .post-info {
    color: #fff;
}
